synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chanaka Fernando (JIRA)" <j...@apache.org>
Subject [jira] [Created] (SYNAPSE-1088) Remove Java 1.8 limitation from the docs and startup script
Date Thu, 29 Dec 2016 03:09:58 GMT
Chanaka Fernando created SYNAPSE-1088:
-----------------------------------------

             Summary: Remove Java 1.8 limitation from the docs and startup script
                 Key: SYNAPSE-1088
                 URL: https://issues.apache.org/jira/browse/SYNAPSE-1088
             Project: Synapse
          Issue Type: Task
          Components: Documentation
            Reporter: Chanaka Fernando
            Assignee: Isuru Udana Loku Narangoda
         Attachments: Remove_the_Java_1_8_limitation_from_the_doc_and_startup_script.patch

In the current synapse documentation and startup script, there is a line mentioning that it
is not fully supporting Java 1.8. Better if we can remove that part since Java 1.8 is used
in most places and synapse is running on that version without any blocking issues.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message